Subject: [PATCH 0/1] Fix 29485: package broken since ever
From: zimoun <[email-masked]>
To: [email-masked]
Cc: zimoun <[email-masked]>
Date: Tue, 22 Dec 2020 17:58:28 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear,

This patch is to close bug#29485, reported since more than 3 years.

   <http://issues.guix.gnu.org/issue/29485>

Quoting:

On Tue, 28 Nov 2017 at 15:41, ng0 <[email-masked]> wrote:

  However this is not really a problem unless you are on GuixSD.
  As we do not package the DB of MaxDB (yet) you'll need for this, it's
  not a problem. I'm filing this bug to remind myself to fix Geo::IP once
  I have revisited the discussion we had about the DB a while back.

On Thu, 03 Dec 2020 at 01:34, zimoun <[email-masked]> wrote:

  It is a problem and the package is broken.  I am assuming this package
  is not used so I am proposing to simply remove it.  Otherwise, the
  database should be also packaged, else it appears to me meaningless.

On Thu, 03 Dec 2020 at 01:08, Leo Famulari <[email-masked]> wrote:

  Removal sounds good to me.

If the package is working for someone, we will know. :-)

All the best,
simon

zimoun (1):
  gnu: perl-geo-ip: Remove.

 gnu/packages/networking.scm | 24 ------------------------
 1 file changed, 24 deletions(-)

base-commit: aa6d4371d5f8413fe471ae820475b47adb869b28
-- 
2.29.2